OpenIMS CE downloaden

Hier kunt u OpenIMS CE downloaden.

Server vereisten:

  • Moderne server / PC, met 2 GB RAM.
  • Linux distributie (RedHat, Suse of andere).
  • Apache webserver.
  • PHP4 of PHP5 ontwikkelplatform.

Download hier: www.openims.com/install/ce/openimsce.zip

Er zit een automatische installer in de zip, de zip uitpakken in de root van de Apache webserver, naar de hoofdpagina gaan en de installer start vanzelf.

Mocht u vragen hebben over OpenIMS CE of hulp nodig hebben, bijvoorbeeld bij de installatie, dan kunt u contact opnemen met ce@osict.com.

Documentatie:

Altijd als eerste op de hoogte van de laatste nieuwtjes?

Schrijf je in voor onze nieuwsbrief